cargarDatosUsuarioApp:
  path:  /usuario-app/cargarDatos
  defaults: { _controller: App\Controller\App\UsuarioController::cargarDatos, _format: json }

updateMisDatosApp:
  path:  /usuario-app/actualizarMisDatos
  defaults: { _controller: App\Controller\App\UsuarioController::actualizarMisDatos, _format: json }

salvarImagenUsuarioApp:
  path:  /usuario-app/salvarImagen
  defaults: { _controller: App\Controller\App\UsuarioController::salvarImagen, _format: json }

eliminarImagenUsuarioApp:
  path:  /usuario-app/eliminarImagen
  defaults: { _controller: App\Controller\App\UsuarioController::eliminarImagen, _format: json }